/* General styles for all menus */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
    
.cbp-spmenu {
    background-color: #1c8bce;
    position: fixed;
}

.cbp-spmenu a:active {
}

.cbp-spmenu-vertical {
    width: 240px;
    height: 100%;
    top: 0;
    z-index: 1000;
}

.cbp-spmenu-left {
    left: -240px;
}

.cbp-spmenu-right {
    right: -240px;
}

.cbp-spmenu-left.cbp-spmenu-open {
    left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
    right: 0px;
}

.cbp-spmenu-top {
    top: -150px;
}

.cbp-spmenu-bottom {
    bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
    top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
    bottom: 0px;
}

        body.cbp-spmenu-push-toleft {
			overflow:hidden;
		}

.cbp-spmenu-push {
    overflow-x: hidden; overflow-y: auto;
    position: relative;
    left: 0;
}

.cbp-spmenu-push-toright {
    left: 240px;
}

.cbp-spmenu-push-toleft {
    left: -240px;
}

/* Menu icon on mobile screen */

.menu-icon{ width:30px; height: 30px; line-height: 30px; font-weight: 400; position: absolute; text-align: center; z-index: 9999; top:5px; right: 5px; color: #1c8bce; }
.menu-icon:before{ content: "\f0c9"; font-family: "fontawesome" ; font-size: 1.1em; }

/** Generic Style for all screen sizes **/

#menu-primary ul { list-style:none; margin:0; padding: 0; }

#menu-primary li { 
    text-align: center; background-color: #1c8bce;
    line-height: 30px; position: relative;    
    padding: 0px 4px;
}

#menu-primary > ul > li { 
    height: 30px;
}
#menu-primary li:last-child{ margin-bottom:0; }
#menu-primary li.current_page_item.current-menu-item {  }
#menu-primary li.current_page_item.current-menu-item > a { color:#fff; }

    #menu-primary li a { 
        color:rgba(255,255,255,1);
        text-align: left;  
        font-size:15px; 
        font-weight: 400; 
        text-transform: uppercase; 
        display:block; 
        margin:0; 
    }

    #menu-primary li:hover { }
    #menu-primary li a:hover { text-decoration: underline; color: #fff; }

    /* News and Education Button */
    #menu-primary li.current_page_item.current-menu-item.news-edu-btn{ 
        
        border: none; background-color: transparent;
        
    }
    #menu-primary .news-edu-btn { border: none; background-color: transparent; }
    #menu-primary .news-edu-btn a{ 
        border-radius: 2px;
        text-transform:none;
        background-color: #aa625e;
        border-bottom: 2px solid #881710;
        color: #fff !important;
    }
    #menu-primary .news-edu-btn a:before{ content: "\f02d"; }
    #menu-primary .news-edu-btn:hover{ background: transparent; }
    #menu-primary .news-edu-btn a:hover{ color: #333 !important; background-color:#f6d2d0; }



/* ==============
** Media Queries 
** for Tab 
================== */

@media screen and (min-width:600px){
    
}


/* ==============
** Media Queries 
** upto Desktop 
================== */

@media screen and (max-width: 960px) {

    .cbp-spmenu-right.cbp-spmenu-open {
        overflow-y: scroll; right: 0px; z-index:999999 !important;
        overflow-x:hidden;
    }

}



/* ==============
** Media Queries 
** for Desktop 
================== */

@media only screen and (min-width:960px){

    /* Controling the look of spmenu */
    .cbp-spmenu-right{ right:auto; }
    
    #showRightPush { visibility: hidden; }
    #menu-primary .wrap{  }
    
    body.cbp-spmenu-push-toleft{ overflow-y:scroll; }
    
    /* ====== Primary Menu ====== */

    #menu-primary { background-color:transparent; padding-top:20px; height: 30px; width:64%; margin: auto; left: 0; right: 0; position: absolute; top:89px; z-index: 9999; }
    
    #menu-primary .nav-menu { float: right; }
    
    #menu-primary li a { 
        text-align: center; padding-left: 16px;
    }
            #menu-primary li a,
            #menu-primary li{ float: left; }
            #menu-primary .news-edu-btn{ float: right; }
    
    /* Show Drop Down Menu */
    #menu-primary ul ul{ 
        display: none; 
        min-width: 177px;
        position: absolute;
        background-color: #34BFC9;
        top:30px;
        left:0;
    }
    #menu-primary ul ul li { background-color: #34BFC9; position: relative; }
        
        #menu-primary ul ul ul { left: 100%; }
        #menu-primary ul ul li,
        #menu-primary ul ul a{ float: none; border:none !important; margin: 0; font-size:14px; text-align: left; color: rgba(255,255,255,1);  }
        #menu-primary ul ul li:hover a { color: rgba(255,255,255,0.8); }
    
        #menu-primary li:before{ content:url(../images/menu-corner.png); position: absolute; top: 0; left: 0; }
        #menu-primary li:first-child:before{ content: url(../images/first-corner.png); position: absolute; top: 0; left: -4px; }
        #menu-primary li:last-child a { padding-right:8px; }
        #menu-primary ul.sub-menu li:before { content:''; }
        
    
    /* Appear Drop Down Menu */
    #menu-primary li:hover > ul{ display: block; }
    
    /* Hide menu area if open */
    .cbp-spmenu-push-toleft{ left:0; }

}